<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c7a9d99abd111a246b9d17e24cb0c829">
  <dict>
    <!--2020-09-02 19:56:43.000-->
    <string key="5g_to_4g_delay_timer">10,10</string>
    <!--2020-05-21 21:52:05.000-->
    <string key="hide_sepcial_apn_form_list">hos</string>
    <!--2020-05-21 14:36:49.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2020-05-21 21:13:24.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2020-09-02 19:56:43.000-->
    <string key="nr_technology_config">ConfigD</string>
    <!--2020-05-21 20:22:37.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 22:18:06.000-->
    <int key="set_new_apn_port">8080</int>
  </dict>
</config>
